<%@ page contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%> 

 <script type="text/javascript">
	 $(document).ready(function () {
		  $('#mainMenu .close, .overlay').on('click', function () {
				$('.side-left').removeClass('active');
				$('.overlay').fadeOut();
			});
		
		 $('#all_menu').on('click', function () {
				$('.side-left').addClass('active');
				$('.overlay').fadeIn();
			});
   });
   
   $("#spanCurrentUserName").text( gLoginUserNm + " 님");
   $("#spanCurrentDeptName").text( localStorage.getItem("selectedDeptNm"));

 </script>
</body>
</html>